IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_EST_NFE_MAN_PED_TRANSF_CRED_IBS_EST_NF_SAI_EST_NFE_MAN_PED_TRANSF_CRED_IBS]'))
begin
	ALTER TABLE EST_NFE_MAN_PED_TRANSF_CRED_IBS_EST_NF_SAI ADD CONSTRAINT FK_EST_NFE_MAN_PED_TRANSF_CRED_IBS_EST_NF_SAI_EST_NFE_MAN_PED_TRANSF_CRED_IBS
FOREIGN KEY (CD_CTR_MAN_PED_TRANSF_CRED_IBS    ) REFERENCES EST_NFE_MAN_PED_TRANSF_CRED_IBS (CD_CTR_MAN_PED_TRANSF_CRED_IBS    );
end
